• Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 2035
  • Last Modified:

Unable to install PadWalker

I have installed Eclipse, Java JRE and Perl on my Windows 7 machine.  I am trying to install the Perl Integration components into eclipse.  So far, I think I have all of it installed with the exception of PadWalker.

I went to Bribes PPM Repository (http://www.bribes.org/perl/ppmdir.html), followed the directions for adding the repository to Eclipse, and then copied the installation command (ppm install http://www.bribes.org/perl/ppm/PadWalker.ppd) into a Command Prompt.  I then tried to run it, but got the following error:

C:\Users\Rolf>ppm install http://www.bribes.org/perl/ppm/PadWalker.ppd
ppm install failed: The PPD does not provide code to install for this platform

What's wrong and how do I fix it?
0
rmmarsh
Asked:
rmmarsh
1 Solution
 
clockwatcherCommented:
What version of perl are you running?

  perl -v

And is there a particular reason that you're using Bribe's repository for PadWalker?  It's in the standard ActiveState repository.  Try a:

  ppm install PadWalker
0
 
rmmarshAuthor Commented:
Thank you so much...
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

Join & Write a Comment

Featured Post

Cloud Class® Course: SQL Server Core 2016

This course will introduce you to SQL Server Core 2016, as well as teach you about SSMS, data tools, installation, server configuration, using Management Studio, and writing and executing queries.

Tackle projects and never again get stuck behind a technical roadblock.
Join Now